# Mobile Robotics Project Casey


The casy is for turtlebot .Clone and run apriltag.launch

The casyp is for remote pc.Clone and run final.launch

The yaml file in the params folder contains the intrinsic calibration data 
